@charset "UTF-8";
/* CSS Document */
.no-js .loader {
  display: none;
}
.loader {
  padding: 100%;
  height: 100%;
  background: #5B5363;
  position: absolute;
  z-index: 99999;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  top: -290px;
  opacity: .8;
}
.loader:before, .loader:after {
  position: fixed;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  border-style: solid;
  border-top-color: cyan;
  border-right-color: magenta;
  border-bottom-color: yellow;
  border-left-color: black;
  content: '';
  transform: translate(-50%, -50%);
  animation: rotate 1.5s infinite ease-in-out;
}
.loader:before {
  border-width: 7vh;
}
.loader:after {
  width: 20vh;
  height: 20vh;
  border-width: 2.5vh;
  animation-direction: reverse;
}
@keyframes rotate {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
/*end loader styles*/
#u765.scrolling {
  bottom: -100px !important;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  opacity: 0;
}
#u765 {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  opacity: 1;
}
#bottomlink {
  position: absolute;
  top: 40px;
  left: 50%;
  z-index: 9999;
}
#iosfooter {
  left: 0;
  position: relative;
  width: 100%;
  height: 310px;
  z-index: 9999;
  margin-bottom: 16%;
  margin-top: 70px;
  bottom: 0px;
  padding-bottom: 43px;
}
.down {
  visibility: hidden;
}
#downmask2 {
  z-index: 9999;
  margin-bottom: -100px;
  height: 101px;
  width: 110px;
  position: relative;
  visibility: hidden;
}
.visible {
  visibility: visible !important;
}
.margin {
  top: 50% !important;
}
.down {
  position: relative;
  bottom: 27px;
  z-index: 99999;
}
#downmask {
  height: 70px;
  width: 76px;
  bottom: 82px;
  position: relative;
}
#mainnav {
  z-index: 9999;
  position: fixed;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#mainnav nav {
  width: 90%;
  margin: 0 auto;
  max-width: 890px;
}
.nav-block {
  max-width: 1000px;
  margin: 0 auto;
  font-size: 14px;
  text-align: center;
  display: flex;
  flex-direction: row;
  padding-top: 20px;
  justify-content: space-between;
}
.navbtn {
  display: contents;
}
.navbtn a {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-decoration: none;
  color: #3b3b3b;
}
.navbtn a:hover {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-shadow: 0 1px #4d4d4d, 0 2px 0 #040206, 0 3px 0 #040206, 0 4px 0 #040206, 1px 5px 5px rgba(4, 2, 6, 0.7);
}
.navbtn {
  font-size: 42px;
  font-family: "UniversBlackExt", "Helvetica Neue", Helvetica, Arial, "sans-serif";
  letter-spacing: -.12em;
  font-weight: 900;
  color: #1b1b1b;
  flex: 1;
  text-shadow: 0 1px #040206, 0 2px 0 #040206, 0 3px 0 #040206, 0 4px 0 #040206;
}
#workbtn, #aboutbtn, #contactbtn, #blogbtn {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#workbtn:hover, #aboutbtn:hover, #contactbtn:hover, #blogbtn:hover {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
/*#workbtn, #aboutbtn {
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#contactbtn, #blogbtn {
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}*/
.active #contactbtn, .active #blogbtn, .active #workbtn, .active #aboutbtn {
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#topbrand {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  height: 100vh;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-flow: column wrap;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 6;
}
#brand {
  -ms-transform: translateY(-100vh);
  -webkit-transform: translateY(-100vh);
  transform: translateY(-100vh);
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
#brand.ready {
  transform: translateY(0);
}
#navbrand, #brand, #navbrandios {
  width: 90%;
  max-width: 890px;
  margin: 0 auto;
  display: flex;
  background: transparent;
}
/*#navbrand {
	-ms-transform: translateY(-100vh);
   -webkit-transform: translateY(-100vh); 
   transform: translateY(-100vh); 
   -webkit-transition: all 1s ease-in-out; 
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
   transition: all 1s ease-in-out; 
}
.active #navbrand {
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}*/
#namelogo, #namelogotop, #namelogoios {
  width: 80%;
  height: auto;
  background: transparent;
}
#namelogo img, #namelogotop img, #namelogoios img {
  margin-top: 17.5%;
  width: 103%;
  height: auto;
  background: transparent;
}
#imglogo, #imglogotop, #imglogoios {
  width: 20%;
  height: auto;
  background: transparent;
}
#imglogo img, #imglogotop img, #imglogoios img {
  width: 117%;
  height: auto;
  background: transparent;
}
#u877-bw.hidden {
  display: none;
}
@media (max-width:840px) and (orientation:portrait) {
  .nav-block {
    line-height: 80px;
    flex-direction: column;
  }
  .navbtn {
    font-size: 5vw;
  }
  #navbrand, #brand {
    width: 80%;
  }
  #page {
    width: 100%;
  }
}
@media (max-width:840px) and (orientation:landscape) {
  .navbtn {
    display: block;
  }
  #navbrand, #brand {
    width: 80%;
  }
  #page {
    width: 100%;
  }
  .navbtn {
    font-size: 3.5vw;
  }
  /*	
#workbtn, #contactbtn {
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
	}
#aboutbtn, #blogbtn {
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  
}	
*/
}